Loading...
Searching...
No Matches
main.c File Reference

Fonction globale. More...

`#include "specification1.h"`

## Functions

void | menu (TabTravaux tabTravaux, int tLog, Tache **tabTaches, int nbTaches)
| Fonction menu More...
void | global (void)
| Fonction global
int | main (void)

## Detailed Description

Fonction globale.

Authors
  LAVERGNE Rémi ; DELINAC Inès ; RAYNAUD Camille

Date
  12 janvier 2024

## Function Documentation

## menu()

void menu | ( | TabTravaux | tabTravaux,
|  | int | tLog,
|  | Tache ** | tabTaches,
|  | int | nbTaches
| ) |  |

Fonction menu

Vérifier que la chaine de caractère ne peut pas disposer pas d'espace

Vérifier que la chaine de caractère ne peut pas disposer pas d'espace

Vérifier que la chaine de caractère ne peut pas disposer pas d'espace